/**
 * This file is a container for custom CSS. You can use it to override the default styles of the theme.
 *
 * 1. Copy the file "SAMPLE.custom.css" and rename it to "custom.css".
 *    Otherwise this file will not be loded by Magento.
 * 2. Enable it in the admin panel.
 * 3. Uncomment slected sample styles or add your own CSS to override the default styles of the theme.
 *
 * Please refer to the user guide for more details.
 *
 */


/* Products
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/

/* Product labels
-------------------------------------------------------------- */

/*
.sticker.new {
	background-color:#555;
	color:#fff;
}
.sticker.sale {
	background-color:orange;
	color:#fff;
}
*/

/* Stock indicator on product page (configurable products):
icon background color
-------------------------------------------------------------- */
/*
a.availability-only span.icon { background-color:orange; }
*/


/* Miscellaneous
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/

/* Drop-down caret */
/*
.caret {
	opacity:1;
	filter:alpha(opacity=100);
}
*/

@media screen and (min-width: 1024px) {
.products-grid .item {
     width:200px;
     padding-left:6px; padding-right:6px;
     display:inline-block;
}
}

@media screen and (min-width: 480px) {
    body {
            width:100%;
            /* padding-left:12px; padding-right:12px; */
    }
}

.product-view .product-shop {
     margin:15px;
     width:38%;
}

.v-centered-content .v-center {
    margin:15px;
}

.product-collateral {
   margin:15px;
}

#nav ul li.parent > a {
   padding: 5px 10px 5px 0px;
   font-size:15px!important;
}

#nav ul li a {
   padding: 5px 10px 5px 0px;
   font-size:15px!important;
}
.toolbar .pager { text-align:right; border-top:none;}
.toolbar .sorter { display:block; }